@charset "utf-8";

/* ---------------------------------------------
    header
--------------------------------------------- */

header {
	margin: 0 0 40px;
}

/*--headerInner--*/

.headerInner {
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 20px;
	background: #fff;
}

.headerInner:after {
	content: "";
	clear: both;
	display: block;
}

.logo {
	float: right;
}

.contentsNav {
	float: left;
}

.diagonal {
	font-size: 200%;
	padding: 0 12px 6px;
	vertical-align: middle;
}

#infomation {
	float: right;
	color: #147fc1;
}

#infomation p {
	/* font-size: 127%; */
	text-align: left;
}

#infomation li {
	margin: 0 8px 0 0;
	/* font-size: 120%; */
	text-align: left;
}

#infomation ul,
#infomation li {
	list-style-type: none;
}

/* Fixed */

#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 0;
	height: 46px;
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}

/* ---------------------------------------------
    contentsLeft
--------------------------------------------- */

#contentsLeft {
	float: left;
	width: 70%;
}

/* ---------------------------------------------
    page-top
--------------------------------------------- */

#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 77%;
}

#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	opacity: 0.8;
}

#page-top a:hover {
	text-decoration: none;
	background: #999;
}

/* ---------------------------------------------
    footer
--------------------------------------------- */

/* footer {
    background-image: url('../img/bg_footer.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 280px;
    position: relative;
    color: #fff;
    z-index: 10;
} */

footer .footerInner ul {
	display: flex;
}

footer a {
	color: #fff;
}

.footerInner li {
	list-style-type: none;
	font-size: 90%;
}

.footerInner li + li {
	margin-left: 30px;
}

/*--footerInner--*/

.footerInfo {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.footerInner {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 500px;
}

footer .footerInner p {
	margin-top: 5px;
}
.sns-icon {
	max-width: 30px;
	margin: 0px 12px;
}
.sns-box {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width: 960px) {
	#main-visual {
		height: 300px;
	}
	header nav li {
		float: none;
	}
	#menu {
		display: none;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
		width: 100%;
		z-index: 100;
	}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #222;
	}
	#toggle a {
		display: block;
		position: relative;
		padding: 12px 1px 10px;
		color: #fff;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: #222;
	}
	#toggle a:before,
	#toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 4px;
		background: #222;
	}
	#toggle a:before {
		margin-top: -6px;
	}
	#toggle a:after {
		margin-top: 2px;
	}
	.drawer--right.drawer-open .drawer-hamburger {
		top: -5px;
		right: 70px;
		width: 20px;
		margin: 20px 0 0;
		padding: 6px 6px 14px 6px;
		z-index: 9999;
		background: #fff;
	}
	.footerInner ul {
		flex-direction: column;
	}
	.footerInner li + li {
		margin-left: 0px;
		margin-top: 3px;
	}
	.footerInner {
		width: 350px;
	}
}

@media screen and (max-width: 640px) {
	#infomation li:first-child {
		display: none;
	}
	/*---- about ----*/
	.about table th {
		vertical-align: middle;
		height: 20px;
		width: 100%;
		display: block;
	}
	.about table th span {
		float: right;
	}
	.about table td {
		vertical-align: middle;
		width: 100%;
		display: block;
	}
	footer a,
	footer p {
		/* text-shadow: 1px 1px 1px #000; */
		text-shadow: none;
	}
	.footerInfo {
		bottom: 135px;
	}
}
